/*
    Custom css not specified in original design, made for production site
    DO NOT DELETE!
*/
.test {
    /* added to force refresh on beta*/
}

.m-filter-input__label_with_region {
    border-color: #e30613;
}

.m-list-events-next {
    margin-top: -1px;
}

.m-list-events-hide-next-title .m-list-events__title {
    padding: 0;
}

.m-list-events-hide-next-title .m-list-events__title h2 {
    display:none;
}

/* Use for block "link_to_pdf" */
[data-block="link_to_pdf"] {
    display: inline-block;
}

.form_date_select select {
    display: inline-block;
    width: 31%;
    margin-right:12px;
}
.form_date_select select:last-child {
    margin-right:0px;
    width: 33%;
}

.form_time_select select {
    display: inline-block;
    width: 48%;
}

.form_time_select select:last-child {
    width: 48.8%;
}

@media (min-width: 1200px) {
    .fav_button_print
    {
        position: absolute;
        right: 8vh;
    }
}